/*** The rule below prevents long urls from widening floated cols and breaking the layout
	in IE. It is not valid, but if placed within a "Conditional comment" it will be hidden
	from all user agents other than IE/Win, and thus validate. This fix fails in IE5/Win.
	http://msdn.microsoft.com/workshop/author/dhtml/overview/ccomment_ovw.asp ***/


.header {
	height: 329px;
}

.maincontent {
	width: 490px;
}
.center{
	width: 450px;

float: left;

overflow-x: visible;

overflow-y: hidden;


}
.wrapper{
	width: 960px;
}

.maincontent ol {
	margin-left: 25px;	
}

.zettel {
	background-image: url(bg_zettel_ie.gif);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	height: 146px;
	width: 565px;
	position: absolute;
	bottom: 0;
	left: 198px;
}

.hahncontent {
	background-image: url(bg_photo_peterhahn.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 250px;
	padding-bottom: 10px;
	position: absolute;
	top: -130px;
	width: 203px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}